Subject: Re: [PATCH v5 09/15] bugreport: generate config safelist based on docs

From: Emily Shaffer <[email-masked]>
Date: Tue, 4 Feb 2020 16:52:37 -0800

On Tue, Feb 04, 2020 at 04:30:43PM -0800, Emily Shaffer wrote:
> Yeah, I think this is a good point. I'll try to figure out how to reword
> the commit message, and take another look at the sample include/exclude
> change I made to see where I can omit entirely.

Eh. I'm going to try and reword the whole commit message. I combined
your scissors patch, plus something from Dscho's scissors patch, plus my
original commit message, and now it's huge and hard to follow.

 - Emily